# shell.nix
{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
  buildInputs = [
    pkgs.nodejs
    pkgs.yarn
  ];

  shellHook = ''
    export NODE_PATH=$(pwd)/node_modules
    echo "audio uploader development shell"
  '';
}